FOTOXX(1)

NAME
 Fotoxx - digital photo editor and collection manager

SYNOPSIS
 Fotoxx [ -v ] [ -l code ] [ file | directory ]

DESCRIPTION
 Fotoxx is a graphical menu-driven program which operates in
 its own window. Organize and administer a collection of images,
 search for images, edit images, perform utility functions.

OVERVIEW
Edit functions include:
 - Flatten brightness distribution (a sometimes quick fix)
 - Brightness and color adjustments using movable curves
 - Tone Mapping (enhance local contrast)
 - Trim, Rescale, Rotate (any angle)
 - Warp (stretch/distort image by dragging the mouse)
 - Sharpen, Blur, Noise reduction, Red-eye removal
 - Panorama and HDR composites (hand-held photos OK)
 - Artful transformations (simulated drawing or painting)
 - Pixel edit with variable brush and blending
 - Select images areas with the mouse, edit within the areas.
 - Copy and paste selected image areas. Utility functions include:
 - Add tags, dates, and star-ratings to images
 - Search images by tags, dates, star-ratings, file names
 - Rename images using a base name and sequence number
 - Slide-show mode: full screen, keyboard navigation
 - Batch convert multiple RAW files to tiff-48
 - Select images from the navigator and burn a CD or DVD

OPTIONS
Command line options
 -v type version and exit
 -l code specify locale (de, fr, zh_CN ...)
 file initial image file to view or edit
 directory initial directory of image files
                   (File > Open menu will start here)

SEE ALSO
 The online user manual is available using the menu command
    Help > User Guide
 This manual explains Fotoxx operation in great detail.

AUTHORS
 This document was writen by Michael Cornelison <kornelix@yahoo.de>